generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Reports
  packageName: Reports
  useTags: false
files:
  api.mustache:
    templateType: API
    destinationFilename: /ReportsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /ReportsSDKInterface.php